[问题]我这代码怎么了?

为当前最终发行版之前的所有版本提供支持
回复
xuelang
帖子: 41
注册时间: 2006-05-28 12:20
送出感谢: 0
接收感谢: 0
联系:

[问题]我这代码怎么了?

#1

帖子 xuelang » 2006-05-28 18:44

***@ubuntu:~$ deb http://archive.ubuntu.com/ubuntu/ breezy main restricted universe multiverse
bash: deb: command not found
***@ubuntu:~$ deb http://archive.ubuntu.com/ubuntu/ breezy-security main restricted universe multiverse
bash: deb: command not found
***@ubuntu:~$ deb http://archive.ubuntu.com/ubuntu/ breezy-updates main restricted universe multiverse
bash: deb: command not found
***@ubuntu:~$ deb http://archive.ubuntu.com/ubuntu/ breezy-backports main restricted universe multiverse
bash: deb: command not found
***@ubuntu:~$ deb http://ubuntu.cn99.com/ubuntu-cn/ breezy main restricted universe multiverse
bash: deb: command not found

上面这些代码怎么回事?怎么解决这个问题?谢谢^^
头像
karron
帖子: 6226
注册时间: 2005-06-11 14:03
来自: 不明真相的群众
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 karron » 2006-05-28 19:08

这玩意儿不是在这里运行的……
我的blog,关于技术,软件,linux,vim <---- 所有博客均被河蟹.
头像
nobrain
帖子: 808
注册时间: 2005-08-25 13:58
来自: ustc
送出感谢: 0
接收感谢: 0
联系:

#3

帖子 nobrain » 2006-05-28 19:39

如果要加源的话,请编辑 /etc/apt/sources.list

代码: 全选

sudo vi /etc/apt/sources.list
建议在编辑前先做一个备份:

代码: 全选

sudo cp /etc/apt/sources.list /etc/apt/sources.list_backup
爱喝真猪奶茶的夜鸣猪
xuelang
帖子: 41
注册时间: 2006-05-28 12:20
送出感谢: 0
接收感谢: 0
联系:

#4

帖子 xuelang » 2006-05-28 20:03

问题解决了,谢谢你们
头像
Element
论坛版主
帖子: 3537
注册时间: 2005-09-10 16:04
来自: DG-GD-China
送出感谢: 0
接收感谢: 0

#5

帖子 Element » 2006-05-28 22:31

建议源不要混用。
http://element.blog.ubuntu.org.cn/
Ubuntu Jaunty Jackalope...
AMD Barton 2600+
MSI K7N2 Delta-L
Kingston DDR400 512M*2+256M*1
nVidia FX5200
Seagate 80G(Jaunty Jackalope)
Seagate 160G(XXxxXX)
SyncMaster 732N
回复

回到 “老旧版本支持”